#itineraireTexte{height: auto !important;}
#page{overflow: hidden !important;}
#title h2{font-family: "Helvetica", Arial, Geneva, sans-serif;font-size: 23px;display: block;/*width:125px;*/height: 90px;color:#ec1d23;text-transform: uppercase;text-align: left;float: right;font-weight: bolder;word-spacing: normal;margin-top: 11px;margin-left: 0px;}
#title{/*width: 220px!important;*/margin-left: 70px;}
#detail p.information{margin-left: -80px !important;font-size: 16px !important;margin-top: 0px !important;}
.border{height: 2px !important;margin-left: -80px !important;}
.border2{height: 2px!important;margin-left: -45px !important;width: 230px !important;}
.border3{height: 2px !important;}
.info-form{margin-bottom: 10px!important;margin-left: 0px !important;}
.search-form{margin-left: -80px !important;}
.serach-it h2{margin-left: 30px !important;}
#tab{margin-right:80px !important; }
.span-red{margin-bottom: 10px;}
#carte{top: 14px !important;left: -8px !important;}
#itineraire{top: 14px !important;left: 110px !important;}
.search-form{margin-left: -115px !important;margin-top: -5px !important;}
.search-form submit{left: 70px!important;}
#top-nav{z-index: -1 !important;}
